table {
    width: 100%;
    table-layout: relative;
  }
  
  th, td {
    overflow: hidden;
    width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

 .customclass {
    padding-left: 85%;
    color: red;
  }
